function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ArrowPositive16 = function ArrowPositive16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M11.3 6.11v5.66l2-2V2.7H6.23l-2 2H9.9L2.7 11.89l1.41 1.41 7.2-7.19Z",
    fill: "currentColor"
  }));
};
ArrowPositive16.displayName = 'Icon.ArrowPositive';
export default ArrowPositive16;